PlatformIO Community

Update Mbed to 5.11.2


#1

Is it possible to update Mbed to 5.11.2? PIO currently uses 5.10.1


#2

Yes, @valeros is working in this. We are going to announce new builder for mbed soon. You can try upstream version of your dev/platform where experimental support for 5.11.2 was added.